.cookie-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #222;flex-wrap: wrap;
  color: #fff;
  padding: 15px;
  font-size: 14px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 9999;
  gap: 8px;
}
.cookie-banner .cookieInfo{
  flex-basis: 70vw;
  flex-grow: 1;
}
.cookie-banner .btns_cookies_box{
  display: flex;
  gap: 10px;
  flex-grow: 1;
  justify-content: center;
}
.cookie-banner a {
  color: #4dd0e1;
  text-decoration: underline;
}
.cookie-banner button.primary {
  background: #4dd0e1;
  border: none;
  padding: 6px 12px;
  color: black;
  cursor: pointer;
}
.cookie-banner button.second {
  background: silver;
  border: none;
  padding: 8px 15px;
  color: black;
  cursor: pointer;
}

